count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 10
md5: 60614a4082ff1c8eee2b3068902d213e
publications: http://rnacentral.org/api/v1/rna/URS0002718DEC/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0002718DEC
sequence: CAACUAGUUA
url: http://rnacentral.org/api/v1/rna/URS0002718DEC?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002718DEC/xrefs?format=yaml
